.navbar
{
}  

.mainDiv
{
	width:180px;
   margin-bottom:1px;
}

.topItem
{
   
  background-position:center center;
  background-repeat:no-repeat;
	height: 25px;
	line-height: 25px;
	background-image: url(../Images/_Sanpham.jpg); background-repeat:no-repeat;	
	text-align:left;
	width:180px;	
	color:White;
  cursor:pointer;

}

.topItemOver
{

 background-position:center center;
  background-repeat:no-repeat;
	height: 25px;
	line-height: 25px;
	background-image: url(../Images/_Sanpham.jpg); background-repeat:no-repeat;	
	text-align:left;
	width:180px;	
	color:White;
  cursor:pointer;
}

.topItemClose
{
  background-position:center center;
  background-repeat:no-repeat;
	height: 25px;
	line-height: 25px;
	background-image: url(../Images/_Sanpham.jpg); background-repeat:no-repeat;	
	text-align:left;
	width:180px;	
	color:White;
  cursor:pointer;
}


.topItemCloseOver
{
   
	background-position:center center;
	background-repeat:no-repeat;
	height: 25px;
	line-height: 25px;
	background-image: url(../Images/_Sanpham.jpg); background-repeat:no-repeat;	
	text-align:left;
	width:180px;	
	color:White;
	cursor:pointer;
}
.dropMenu
{
	/*font: bold 11px tahoma,verdana,sans-serif;	
  background-color: #ffcc66;
  color: #000;
  border: 1px solid #FFFFFF;
  border-width: 0 1px 1px 1px; 
  padding-top:5px;
  padding-bottom:5px;*/
  filter: alpha(opacity=100);
 background-color : #ffffff;
}
.subMenu
{
   display:block;
}

.subItem
{
	text-align: left;
	width: 158px;
	text-decoration: none;
	background-color: transparent;
	cursor: hand;
	color: #800000;
	height: 25px;
	line-height: 25px;
	padding-left: 22px;
	margin-bottom: 1px;
	margin-top: 1px;
	background-image: url(../Images/_bgmenu.jpg);
	background-repeat:no-repeat;
	font-weight:bold;
}

.subItem a
{
	text-decoration: none;
	text-align: left;
	width: 158px;
	cursor: hand;
	color: #660033;
	height: 25px;
	line-height: 25px;
	padding-left: 22px;
	margin-top:1px;
	margin-bottom:1px;	
	text-decoration: none;
}

.subItemOver
{
	text-align: left;
	width: 158px;
	cursor: hand;
	height: 25px;
	line-height: 25px;
	background-image: url(../Images/_bgmenu.jpg);
	font-weight:bold;
	text-decoration: none;
	padding-left: 22px;
	text-decoration: none;
	color: #cc0000;
	margin-bottom: 1px;
	margin-top: 1px;
}

.subItemOver  a
{
 text-align:left;
	width:158px;
	text-decoration:none;
	cursor:hand;
	height: 25px;
	line-height: 25px;
	padding-left:22px;	
	color:#cc0000;
	margin-bottom: 1px;
	margin-top:1px;
	background-image: url(../Images/_bgmenu.jpg);
	font-weight:bold;
}


.drop
{
   border-left:1px solid black;
   border-right:1px solid black;	
}




